<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_U868wlS6EeuNVb_Yr8goDA" id="_U868wVS6EeuNVb_Yr8goDA" label="Soundex_Frequency_Table" purpose="evaluates the most frequent records with respect to their soundex value" description="counts the number of records for each record with a distinct soundex" version="0.1" statusCode="development" item="_U868xFS6EeuNVb_Yr8goDA" displayName="Soundex Frequency Table">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_U88x8FS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U88x8VS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U88x8lS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:21.167+0100"/>
    <additionalProperties xmi:id="_U88x81S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U88x9FS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U88x9VS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:21.167+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_U868w1S6EeuNVb_Yr8goDA" path="System Indicators/Soundex"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_U868xFS6EeuNVb_Yr8goDA" property="_U868wlS6EeuNVb_Yr8goDA" state="_U868w1S6EeuNVb_Yr8goDA" filename="Soundex_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Soundex_Frequency_Table_0.1.definition#_VGep4Pa7Ed24-N3PsP_o-w"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
